unigreek

Prerequisites

unigreek declares the following 1 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perlv5.10.1perl0.00

unigreek declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
FindBin0perl0.00
Test::Exception0Test-Exception-0.35128.57
Test::More0Test-Simple-1.001009128.57
Unicode::Normalize0Unicode-Normalize-1.18122.86

unigreek declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.4Module-Build-0.4210134.285714285714